
/* ====================================================\\POISSONS//======================================================== */

/* Race de poissons + appâts + zone de pêche */
.info_poissons{
    font-family: verdana;
    color: rgb(0, 0, 0);
    margin: 3vh;
    display: flex;
    justify-content: space-around;
    background-color: rgba(255,255,255, 0.5);
}


.fond{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

/* le bloc complet de tous les variant de poissons par race  */
article{   
    font-family: verdana;
    text-align: center;
}

/* nom des variants + Rareté */
.h2_variant{
    color: rgb(0, 0, 0);
    font-weight: normal;
    font-size:large;
    font-family: verdana;
    border-radius: 15px;
    padding: 6px;
    margin: 15px;
    background-color: rgba(255,255,255, 0.5);
}

/* Div du tableau */
#boxPrix{
    display: flex;
    justify-content: center;
    margin: 5px;
}

/* le bloc du tableau */
table{
    color: rgb(0, 0, 0);
    border-radius: 10px;
    text-align: center;
    padding: 10px;
    background-color: rgba(255,255,255, 0.5);
}

/* les titres du tableau */
th{
    font-family: verdana;
    font-size: large;
    padding: 5px;
}

/* Les infos du tableau */
td{
    border: solid rgb(0, 0, 0) 1px;
    border-radius: 10px;
    padding: 10px;
    background-color: rgba(255,255,255, 0.5);
}


#bgPoisson{
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    z-index: -1;
}


/* ========================================================\\RESPONSIVE//========================================= */